Announcements


Announcements


Page: 1 2 3 4 ()
DiscussionStarted byRepliesLast post
PinnedAcademic Achievement Award and Academic Recognition Spring 2020 Picture of Registrar Office Registrar Office 0 Registrar Office
Thu, 2 Jul 2020, 5:39 PM
PinnedSpecial message to UNYP Class of 2020 Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Fri, 26 Jun 2020, 5:29 PM
PinnedRegistration for Undergraduate State Examinations August 24-28, 2020 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Wed, 24 Jun 2020, 1:59 PM
PinnedLibrary Summer Closure Picture of UNYP Library UNYP Library 0 UNYP Library
Tue, 23 Jun 2020, 11:02 AM
PinnedJune 2020 - UNYP Opening Hours Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Wed, 3 Jun 2020, 5:40 PM
PinnedUNYP opening hours May 18-22 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Sun, 17 May 2020, 11:51 AM
PinnedUNYP's opening hours May 11-15 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Sun, 10 May 2020, 8:47 PM
PinnedJune 2020 Undergraduate State Examinations - Registration Deadline Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 23 Apr 2020, 2:15 PM
PinnedUndergraduate 2020 Summer Courses and State Examinations Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 9 Apr 2020, 8:37 PM
PinnedUndergraduate State Examinations in June 2020 - update Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 9 Apr 2020, 8:37 PM
PinnedRemote Tutoring Opportunities for the Spring Semester Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Tue, 17 Mar 2020, 10:25 PM
PinnedUNYP campus closes till further notice Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Tue, 17 Mar 2020, 1:35 PM
PinnedUndergraduate courses running online till the end of the Spring semester Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Fri, 13 Mar 2020, 8:11 PM
PinnedMarch 13 - UNYP building is closed Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 12 Mar 2020, 5:40 PM
PinnedMinistry of Health Issues an Extraordinary Measure of Quarantine for Persons Returning from Italy Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Sat, 7 Mar 2020, 8:49 AM
PinnedRegistration for Undergraduate State Exams June 1-12, 2020 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Fri, 6 Mar 2020, 3:11 PM
PinnedCovid 19 update Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Fri, 28 Feb 2020, 12:50 PM
PinnedExchange/Erasmus Application Deadline Extended Picture of Center for Global Engagements Center for Global Engagements 0 Center for Global Engagements
Wed, 26 Feb 2020, 1:49 PM
PinnedAcademic Achievement Award and Academic Recognition Picture of Registrar Office Registrar Office 0 Registrar Office
Fri, 14 Feb 2020, 12:03 PM
PinnedTEDxUNYP 2020 - Speakers Confirmed Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Tue, 11 Feb 2020, 2:56 PM
PinnedUsing the Library access PIN code Picture of UNYP IT Dpt. UNYP IT Dpt. 0 UNYP IT Dpt.
Mon, 27 Jan 2020, 9:46 AM
PinnedLooking for UNYPers to represent at TEDxUNYP 2020! Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Mon, 6 Jan 2020, 4:22 PM
PinnedHousing Stipend Reminder Picture of Registrar Office Registrar Office 0 Registrar Office
Wed, 30 Oct 2019, 1:29 PM
PinnedHousing Stipend Fall 2019 Picture of Registrar Office Registrar Office 0 Registrar Office
Mon, 14 Oct 2019, 12:09 PM
PinnedFree Tickets to Sparta Super-League Floorball at UNYP Arena! Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Tue, 17 Sep 2019, 5:29 PM
PinnedErasmus and Exchange Application Deadline Extended Picture of Center for Global Engagements Center for Global Engagements 0 Center for Global Engagements
Tue, 17 Sep 2019, 4:12 PM
PinnedErasmus and Exchange Programs: Spring 2020 Deadline Picture of Center for Global Engagements Center for Global Engagements 0 Center for Global Engagements
Tue, 10 Sep 2019, 3:15 PM
PinnedAcademic Achievement Award and Academic Recognition Spring 2019 Picture of Registrar Office Registrar Office 0 Registrar Office
Thu, 20 Jun 2019, 5:13 PM
PinnedPre-registration for Fall 2019 Picture of Registrar Office Registrar Office 0 Registrar Office
Mon, 25 Mar 2019, 11:24 AM
PinnedNostrification info session - Thur 6 December 14:00 Picture of Registrar Office Registrar Office 0 Registrar Office
Mon, 3 Dec 2018, 9:26 AM
PinnedNagano Tapes Screening with Canadian Embassy Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Thu, 22 Nov 2018, 2:46 PM
PinnedHousing Stipend Fall 2018 Picture of Registrar Office Registrar Office 0 Registrar Office
Mon, 15 Oct 2018, 4:27 PM
PinnedHousing Stipends - Spring 2018 Picture of Registrar Office Registrar Office 0 Registrar Office
Mon, 26 Mar 2018, 4:24 PM
PinnedCongratulations to our Academic Achievement Award and Academic Recognition students! Picture of Registrar Office Registrar Office 0 Registrar Office
Thu, 1 Feb 2018, 2:35 PM
PinnedHousing and Social Stipend Fall 2017 Picture of Registrar Office Registrar Office 0 Registrar Office
Thu, 12 Oct 2017, 5:41 PM
UNYP Wellness Webinar - Monday, 29 June at 7:00 pm CET Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Mon, 29 Jun 2020, 3:23 PM
Virtual TED Circle Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Wed, 24 Jun 2020, 2:19 PM
Live Concert for Children Cancer Center Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 18 Jun 2020, 10:08 AM
Information about Fall 2020 semester Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Wed, 17 Jun 2020, 3:06 PM
UNYP Wellness Webinar, June 11, 2020 Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Wed, 10 Jun 2020, 10:25 AM
Update for International students with Visa Requirements – Visa Prolongation in Summer 2020 Picture of Student Affairs Student Affairs 0 Student Affairs
Mon, 1 Jun 2020, 5:51 PM
Virtual Coffee With American English Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Wed, 27 May 2020, 10:16 AM
TED Circles Virtual Event - May 21st, 18:00 CET Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Tue, 19 May 2020, 11:07 AM
UNYP Wellness Webinar - Thursday, 14 May at 7:00pm CET Picture of Justine Piontek Justine Piontek 0 Justine Piontek
Tue, 12 May 2020, 1:28 PM
UNYP Wellness Webinar Thursday May 7th at 7:00pm CET Picture of Justine Piontek Justine Piontek 0 Justine Piontek
Mon, 4 May 2020, 4:45 PM
UNYP Wellness Webinar Thursday April 30 at 7:00pm CET Picture of Justine Piontek Justine Piontek 0 Justine Piontek
Wed, 29 Apr 2020, 8:14 AM
HOW TO ESTABLISH A BUSINESS OR A COMPANY? ONLINE PRESENTATION BY MYTIMI Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Mon, 27 Apr 2020, 9:59 AM
DISCOVER Novartis in Prague - virtual presentation Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Wed, 22 Apr 2020, 4:17 PM
Win 5.000 Kč, participate in the Essay Writing Competition by the Institute For Politics And Society! Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Tue, 21 Apr 2020, 1:10 PM
Wellness Webinar, "Grieving the Experience," on Thursday, April 23rd, 7pm with Dr. Forte! Edel Sanders, PhD Edel SANDERS 0 Edel SANDERS
Tue, 21 Apr 2020, 9:21 AM
"Coffee with American English" Virtual Discussion Group Meeting Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Mon, 20 Apr 2020, 7:53 PM
Join us for our very first virtual TED Circles Event! Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Thu, 16 Apr 2020, 6:51 PM
Join us for UNYP Wellness Webinar on April 16th, at 19:00 Picture of UNYP Marketing dpt. UNYP Marketing dpt. 0 UNYP Marketing dpt.
Tue, 14 Apr 2020, 6:29 PM
CANCELLED FOR TONIGHT: Writing for Wellbeing Webinar Tomorrow! (Thursday, April 9th) Edel Sanders, PhD Edel SANDERS 0 Edel SANDERS
Thu, 9 Apr 2020, 1:53 PM
Prague’s new drive-thru coronavirus testing point at Vystaviste Holesovice Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 6 Apr 2020, 1:00 PM
Important information about entering the territory of Czech Republic between 31st March 2020 and 12th April 2020 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Fri, 3 Apr 2020, 5:48 PM
International Student Research Conference postponement and Wellness Webinar series launch Edel Sanders, PhD Edel SANDERS 0 Edel SANDERS
Wed, 1 Apr 2020, 6:42 PM
New and effective from tomorrow Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Wed, 18 Mar 2020, 5:03 PM
Update: Travel Advisory for International Students Picture of Student Affairs Student Affairs 0 Student Affairs
Sat, 14 Mar 2020, 4:39 PM
Urgent: Travel Advisory for International Students Picture of Student Affairs Student Affairs 0 Student Affairs
Fri, 13 Mar 2020, 11:11 PM
COVID 19 - New Measures Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Tue, 10 Mar 2020, 2:59 PM
March 10 - COVID 19 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Tue, 10 Mar 2020, 12:09 PM
Housing Stipend Spring 2020 Picture of Registrar Office Registrar Office 0 Registrar Office
Wed, 4 Mar 2020, 4:28 PM
Message from Dr. Aird Picture of ESC Office ESC Office 0 ESC Office
Wed, 4 Mar 2020, 2:59 PM
The Contemporary Middle East: Conflicts, Challenges, and Global Impact Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 17 Feb 2020, 11:01 AM
Black History Month Picture of ESC Office ESC Office 0 ESC Office
Fri, 14 Feb 2020, 1:53 PM
8th International Student Research Conference Picture of Student Affairs Student Affairs 0 Student Affairs
Fri, 14 Feb 2020, 1:44 PM
LIBRARY on February 13, 2020 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 13 Feb 2020, 9:13 AM
Statistics Tutoring available at UNYP Edel Sanders, PhD Edel SANDERS 0 Edel SANDERS
Wed, 12 Feb 2020, 4:53 PM
CAREER FORUM helps you find a job/internship Picture of Career Office Career Office 0 Career Office
Tue, 11 Feb 2020, 2:35 PM
Coronavirus: new anti-epidemic measures Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 10 Feb 2020, 6:26 PM
ANNOUNCEMENT - DO NOT MISS OUT ! Picture of Career Office Career Office 0 Career Office
Mon, 10 Feb 2020, 12:33 PM
UPDATES IN BENEFIT PROGRAM Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 10 Feb 2020, 11:47 AM
HOW TO WRITE A THESIS with Dr. Neal Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Fri, 7 Feb 2020, 6:22 PM
Information about Coronavirus Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 6 Feb 2020, 2:50 PM
Moodle Picture of ESC Office ESC Office 0 ESC Office
Wed, 5 Feb 2020, 11:40 AM
Info meeting with AIESEC at UNYP Picture of Career Office Career Office 0 Career Office
Tue, 4 Feb 2020, 5:02 PM
SPRING 2020 semester starts on FRIDAY January 31 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 27 Jan 2020, 10:17 AM
LIBRARY CLOSED Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 2 Jan 2020, 12:42 PM
ESC Wintermester Picture of ESC Office ESC Office 0 ESC Office
Tue, 10 Dec 2019, 11:36 AM
PIN code to enter Library Picture of UNYP Reception UNYP Reception 0 UNYP Reception
Mon, 9 Dec 2019, 10:56 AM
January 2020 State Examinations Registration ends Sunday, December 8 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Fri, 6 Dec 2019, 2:39 PM
Moodle and Library Access Issue Resolved Picture of ESC Office ESC Office 0 ESC Office
Fri, 6 Dec 2019, 9:37 AM
PULSE Lecture: A Call for Social Change: Supporting Civic Activism through Creative Use of Communication and Technology - Igor Blazevic, Dec 10, 11 am, Auditorium Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 2 Dec 2019, 6:31 PM
Movie Night with the Psychology Club on 20/11 at 17:30 in the Auditorium! Edel Sanders, PhD Edel SANDERS 0 Edel SANDERS
Tue, 19 Nov 2019, 9:45 AM
November 25, 4 pm - PULSE Lecture: Miroslav Singer - The Czech Economy in a Central European and International Context Picture of Lenka Brabcova Lenka Brabcova 0 Lenka Brabcova
Mon, 18 Nov 2019, 10:51 AM
ESC section on Elearning Picture of ESC Office ESC Office 0 ESC Office
Fri, 15 Nov 2019, 10:23 AM
Work opportunity for creative students Picture of Career Office Career Office 0 Career Office
Wed, 13 Nov 2019, 12:43 PM
ADP workshop - tips and tricks from a professional recruiter Picture of Career Office Career Office 0 Career Office
Tue, 12 Nov 2019, 11:28 AM
Registration for Undergraduate State Examinations - January 20-24, 2020 Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Mon, 11 Nov 2019, 10:45 AM
presentation at UNYP - 7th November with ThinkLinkers Picture of Career Office Career Office 0 Career Office
Tue, 5 Nov 2019, 1:10 PM
TIPS AND TRICS FROM A PROFESSIONAL RECRUITER - 20th November Picture of Career Office Career Office 0 Career Office
Tue, 29 Oct 2019, 5:30 PM
Open day at ExxonMobil - 27th November Picture of Career Office Career Office 0 Career Office
Tue, 29 Oct 2019, 5:29 PM
October 28 - Public Holiday - UNYP closed Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Thu, 24 Oct 2019, 1:28 PM
Printing limitations today after 7pm Picture of UNYP IT Dpt. UNYP IT Dpt. 0 UNYP IT Dpt.
Thu, 24 Oct 2019, 11:30 AM
ESC online courses Picture of ESC Office ESC Office 0 ESC Office
Fri, 18 Oct 2019, 2:12 PM
Be a good neighbour Picture of UNYP Reception UNYP Reception 0 UNYP Reception
Thu, 17 Oct 2019, 2:14 PM
29th International Prague Writers´ Festival Picture of Career Office Career Office 0 Career Office
Mon, 14 Oct 2019, 5:52 PM
WIN A €5000 scholarship !!! Picture of Career Office Career Office 0 Career Office
Mon, 14 Oct 2019, 4:46 PM
How to write a thesis workshop with Dr. Neal - session added Picture of UNYP Rector's Office UNYP Rector's Office 0 UNYP Rector's Office
Wed, 9 Oct 2019, 11:12 AM
Page: 1 2 3 4 ()